Knowledgebase: Errors & Common Problems
TLS 1.2 Support
Posted by John [Elevated X Support], Last modified by John [Elevated X Support] on 23 March 2018 01:13 AM
TLS 1.2 Support is the new standard being required for encryption of data over the Internet. Your host will help you with any changes to your server that are required for TLS 1.2 Support. There is nothing in the CMS that needs to be changed besides normal use of HTTPS using SSL. Please direct any questions or issues to your host.
(0 vote(s))
Helpful
Not helpful

Comments (0)